body { color: black; background-color: white !important; background-image: url(../graphics/bkgd-main.gif); margin: 0; padding: 0; border-width: none; }

html, body {
	height: 100%;	
}

#body-text { font-size: 0.7em; color: #6d6b6b; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; line-height: 16px; }

.body-text { font-size: 0.7em; color: #6d6b6b; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; line-height: 16px; }

.form-text { font-size: 0.7em; color: #6d6b6b; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; line-height: 16px; }

.cell-text { font-size: 0.7em; color: #6d6b6b; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; line-height: 16px; }

.cell-text-white { font-size: 0.7em; color: #ffffff; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; line-height: 16px; }

.body-red { font-size: 0.7em; color: #ff0000; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; line-height: 16px; }

.body-red-bold { font-size: .7em; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: bold; color: #FF0000; }

#body-red-bold { font-size: .7em; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: bold; color: #FF0000; }

.footer-text { font-size: 0.7em; color: #6d6b6b; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; }

#body-text-smallnav { font-size: 0.6em; color: #e49008; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: normal; word-spacing: 15px; padding: 0 12px; }

h1 {font-size: 1em; color: #6d6b6b; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: bold;}

h2 {font-size: 0.8em; color: #6d6b6b; font-family: Tahoma, Helvetica, Verdana, Arial, sans-serif; font-weight: bold;}

#fullheight {height:100%}

#cell-padding-content-left { padding-top: 8px; padding-right: 12px; padding-left: 20px; }

#cell-padding { padding-top: 8px; padding-right: 12px; padding-left: 20px; }

p {}

td {}

a:link { color: #0054a6 ; background-color: transparent; text-decoration: none; }

a:visited { color: #0054a6; text-decoration: none; }

a:hover { color: #69af0a ; text-decoration: underline; }

a:active { color: red }

#border-bgrnd {
 	background-color: #e2e2e2;
}